Subject: Re: declination peritonitis

From: "Gerard Espinosa" <[email-masked]>
Date: Tue, 20 Dec 2005 03:25:46 -0500

http://www.normalerun.com
 
V
P
M
S
X
A
L
C
V
A
r
e
o
a
m
e
i
i
L
o
r
m
n
b
v
A
A
i
p
i
a
a
i
i
L
G
U
e
d
 
x
e
t
i
R
M
c
i

n
r
S
A
 
i
a

a

a

 
 
 $8
 $6
 $9
 $7
 $1
 $6
 $9
 $9
 $6
5.45
4.95
9.95
5.95
23.45
8.00
9.95
9.95
9.95

statements. It was all incredible. It was not simply beyond belief, it
made the true suspension of disbelief frighteningly viable. He had been
briefed on the flight from Vnokova by a late-middle-aged Novgorod
graduate who had been urgently summoned from his Moscow apartment by
Krupkin. The small, bald man was not only garrulously instructive, but
in his own way mesmerizing. If anyone had ever told Jason Bourne that he
was going to be briefed in depth by a Soviet espionage agent whose
English was so laced with the Deep South that it sonorously floated out
of his mouth with the essence of magnolias, he would have deemed the
information preposterous. Good Lawd, Ah do miss those barbecues,
especially the ribs. You know who grilled em best? That black fellow who
I believed was such a good friend until he exposed me. Can you imagine?
I thought he was one of